<?php
// index.php
define("_MD_A_FORUM_INDEX","Indice de administración de Newbb Plus");
define("_MD_A_FORUM_MANAGER","Administrador de Foros");
define("_MD_A_LINK2_FORUM_MANAGER","Este es el panel principal para crear o modificar foros y categorías.");
define("_MD_A_SYNCFORUM","Indice de sincronizar foro/tema");
define("_MD_A_LINK2SYNC","Este enlace le permite sincronizar los indices de foro y tema para reparar cualquier discrepancia que pueda originarse");
define("_MD_A_PRUNEFORUM", "Depurar foros");
define("_MD_A_LINK2PRUNEFORUM","Borra los envíos antiguos y dañados de los foros.");
define("_MD_A_FORUM_CONFIG","Configuración");
define("_MD_A_LINK2_FORUM_CONFIG","Configuración general de Foros.");

// forum_manager.php
define("_MD_A_NAME","Nombre");
define("_MD_A_EDIT","Editar");
define("_MD_A_ACCESS","Acceso");
define("_MD_A_DELETE","Borrar");
define("_MD_A_ADD","Añadir");
define("_MD_A_MOVE","Mover");
define("_MD_A_ORDER","Ordenar");
define("_MD_A_ADD_CATEGORY","Añadir categoría");
define("_MD_A_BACK_TO_FM","Regresar al Administrador de Foros");

// cat_functions.php
define("_MD_A_EDITCATEGORY","Editar categoría:");
define("_MD_A_CATEGORYTITLE","Título de categoría:");
define("_MD_A_DELETECATEGORY","Borrar categoría:");
define("_MD_A_MSG_CAT_CREATED","Categoría creada.");
define("_MD_A_MSG_ERR_CAT_CREATED","Fallo al crear la categoría.");
define("_MD_A_MSG_ERR_CAT_NO_TITLE","Por favor, expecifique el título de la categoría.");
define("_MD_A_MSG_CAT_DELETED","Categoría borrada.");
define("_MD_A_MSG_ERR_CAT_DELETED","Fallo al borrar la categoría.");
define("_MD_A_MSG_RETURN_TO_FM","Regresando al Administrador de Foros.");
define("_MD_A_MSG_CAT_UPDATED","Categoría actualizada.");
define("_MD_A_MSG_ERR_CAT_UPDATED","Fallo al actualizar la categoría.");
define("_MD_A_MSG_CAT_MOVED","¡Categoría movida!");
define("_MD_A_MSG_ERR_CAT_MOVED","Fallo al mover la categoría.");

// forum_functions.php
define("_MD_A_CREATENEWFORUM","Crear Nuevo Foro");
define("_MD_A_FORUMNAME","Nombre del Foro:");
define("_MD_A_FORUMDESCRIPTION","Descripción del Foro:");
define("_MD_A_MODERATOR","Moderador(es):");
define("_MD_A_ALLOWHTML","Permitir HTML:");
define("_MD_A_ALLOWSIGNATURES","Permitir firmas:");
define("_MD_A_HOTTOPICTHRESHOLD","Umbral para indicar tema muy activo:");
define("_MD_A_POSTPERPAGE","Envíos por página:");
define("_MD_A_TITNOPPTTWBDPPOT","(Este es el número de mensajes por tema que serán mostrados en cada página)");
define("_MD_A_TOPICPERFORUM","Temas por Foro:");
define("_MD_A_TITNOTPFTWBDPPOAF","(Este es el número de temas por foro que serán mostrados en cada página)");
define("_MD_A_ALLOW_ATTACHMENTS","Permitir adjuntos");
define("_MD_A_ATTACHMENT_SIZE","Max. tamaño para un adjunto en kb");
define("_MD_A_ALLOWED_EXTENSIONS","Extensiones de archivos permitidas");
define("_MD_A_EXTENSIONS_DELIMITED_BY","Extensiones de archivos separadas por '|' ejemplo (.txt|.zip)");
define("_MD_A_ALLOW_POLL","Permitir encuestas");
define("_MD_A_YDNFOATPOTFDYAA","No completó todo el formulario.<br />¿Asignó al menos un moderador? Por favor, regrese y corrija el formulario.");
define("_MD_A_CLEAR","Limpiar");
define("_MD_A_EDITTHISFORUM","Editar este foro");
define("_MD_A_REMOVE","Borrar");
define("_MD_A_WARNING", "Atención");
define("_MD_A_WARNING_DEL_FORUM", "Borrando este foro se borrarán los envíos y subforos del foro.<br><br>¿Continuar?");
define("_MD_A_WARNING_DEL_CAT", "Borrando esta categoría se borrarán todos los foros, subforos y envíos que pertenezcan a esta categoría.<br><br>¿Continuar?");
define("_MD_A_DELETEFORUM","Borrar foro:");
define("_MD_A_MOVE2CAT","Mover a la categoría:");
define("_MD_A_MAKE_SUBFORUM_OF","Hacer subforo de:");
define("_MD_A_SELECT","< Seleccionar >");
define("_MD_A_MSG_FORUM_ADD","Foro creado.");
define("_MD_A_MSG_FORUM_DEL","Foro borrado.");
define("_MD_A_MSG_ERR_FORUM_DEL","Fallo al borrar el foro.");
define("_MD_A_MSG_FORUM_MOVED","¡Foro movido!");
define("_MD_A_MSG_ERR_FORUM_MOVED","Fallo al mover el foro.");
define("_MD_A_MSG_FORUM_UPDATED","Foro actualizado.");
define("_MD_A_MOVETHISFORUM", "Mover foro");

// forum_access.php
define("_MD_A_ALLOW_GROUP", "Permitir grupo");
define("_MD_A_ALLOW_USER", "Permitir usuario");
define("_MD_A_PERMISSIONS_FORUM","Permisos para el foro:");
define("_MD_A_PERMISSIONS_GROUP","Permisos de grupo");
define("_MD_A_PERMISSIONS_USER","Permisos de usuario");
define("_MD_A_GROUP_NAME","Nombre del grupo");
define("_MD_A_USER_NAME","Nombre de usuario");
define("_MD_A_UPDATE_GROUPS","Actualizar grupos");
define("_MD_A_UPDATE_USERS","Actualizar usuarios");
define("_MD_A_CAN_VIEW","Pueden mirar");
define("_MD_A_CAN_POST","Pueden enviar");
define("_MD_A_CAN_REPLY","Pueden responder");
define("_MD_A_CAN_EDIT","Pueden editar");
define("_MD_A_CAN_DELETE","Pueden borrar");
define("_MD_A_CAN_ADDPOLL","Pueden añadir encuesta");
define("_MD_A_CAN_VOTE","Pueden votar");
define("_MD_A_CAN_ATTACH","Pueden adjuntar");
define("_MD_A_APPR_POST","Aprobar automáticamente envíos");
define("_MD_A_APPR_ATTACH","Aprobar automáticamente adjuntos");
define("_MD_A_ACTION","Acción");
define("_MD_A_MSG_GROUP_ADD","Permisos de grupo añadidos.");
define("_MD_A_MSG_ERR_GROUP_ADD","Fallo al añadir permisos de grupo.");
define("_MD_A_MSG_GROUP_REVOKE","Permisos de grupo anulados.");
define("_MD_A_MSG_ERR_GROUP_REVOKE","Fallo al anular permisos de grupo.");
define("_MD_A_MSG_GROUPS_UPDATED","Grupos actualizados.");
define("_MD_A_MSG_USER_ADD","Permisos de usuario añadidos.");
define("_MD_A_MSG_ERR_USER_ADD","Fallo al añadir permisos de usuario.");
define("_MD_A_MSG_USER_REVOKE","Permisos de usuario anulados.");
define("_MD_A_MSG_ERR_USER_REVOKE","Fallo al anular permisos de usuario.");
define("_MD_A_MSG_USERS_UPDATED","Usuarios actualizados.");
define("_MD_A_COPY_PERMISSIONS","Copiar permisos de foro:");
define("_MD_A_COPY","Copar");
define("_MD_A_REVOKE","Anular");

// forum_config.php
define("_MD_A_CONFIGFORUM","Configuración");
define("_MD_A_IMG_SET","Situación de imagen");
define("_MD_A_SHOW_DIS","Mostrar Descarga de responsabilidad Activo");
define("_MD_A_DISCLAIMER","Descarga de responsabilidad");
define("_MD_A_BOTH","Ambos");
define("_MD_A_WOL_ENABLE","Habilitar Quién está conectado");
define("_MD_A_WOL_ADMIN_COL","Color destacado para el Administrador");
define("_MD_A_WOL_MOD_COL","Color destacado para el Moderador");
define("_MD_A_MAX_IMG_WIDTH","Ancho máximo de la imagen adjunta");
define("_MD_A_LEVELS_ENABLE", "Habilitar HP/MP/EXP Levels Mod");
define("_MD_A_RSS_ENABLE","Habilitar RSS Feed");
define("_MD_A_RSS_MAX_ITEMS", "Max. Items");
define("_MD_A_RSS_MAX_DESCRIPTION", "Longitud máxima de la descripción");
define("_MD_A_ALLOW_POSTANON", "Permitir envíos anónimos");

// sync.php
define("_MD_A_CLICKBELOWSYNC","Pulsando sobre el botón sincronizará los foros y temas con los datos correctos de la base de datos. Use esta opción cuando note anomalias en los temas y en la lista de foros.");
define("_MD_A_SYNCHING","Sincronizando indice de foro y temas (esto puede llevar un rato)");
define("_MD_A_START", "Comenzar");

// prune.php
define("_MD_A_PRUNE", "Depurar foros");
define("_MD_A_PLIST", "Lista de temas que coinciden");
define("_MD_A_PSTICKY", "Interesante");
define("_MD_A_PLOCKED", "Bloqueado");
define("_MD_A_PLAST", "Ultima respuesta hace más de (días)");
define("_MD_A_PLIMIT", "Limitar a (resultados)");
define("_MD_A_PCHECK", "Revisar / No revisar");
define("_MD_A_PFOUND", "Encontrado(s) <b>%d</b> resultado(s):");
define("_MD_A_PNFOUND", "Ningún tema coincide con los criterios establecidos.");
define("_MD_A_PDELETED", "Borrado: ¡<b>%s</b>!");
define("_MD_A_PCONFIRM", "¿Está seguro de querer borrar estos temas y todos los mensajes que contienen?");

?>